EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Configuration_GetConfiguration',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'Configuration',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets the a complete list of InedoSecurityLabs configuration settings.'
GO

IF OBJECT_ID('[Configuration_GetConfiguration]') IS NOT NULL DROP PROCEDURE [Configuration_GetConfiguration]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Configuration_GetConfiguration] AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Configuration]

END
GO

GRANT EXECUTE ON [Configuration_GetConfiguration] TO [InedoSecurityLabsUser_Role]