EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Executions_GetLogEntries',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataSet',
    /* DataTableNames_Csv      */ 'Executions(1),ScopedExecutionLogs,ScopedExecutionLogEntries',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets a complete execution log.'
GO

IF OBJECT_ID('[Executions_GetLogEntries]') IS NOT NULL DROP PROCEDURE [Executions_GetLogEntries]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Executions_GetLogEntries]
(
	@Execution_Id INT
)
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Executions]

	SELECT *
	  FROM [ScopedExecutionLogs]
	 WHERE [Execution_Id] = @Execution_Id

	SELECT *
	  FROM [ScopedExecutionLogEntries]
	 WHERE [Execution_Id] = @Execution_Id

END
GO

GRANT EXECUTE ON [Executions_GetLogEntries] TO [InedoSecurityLabsUser_Role]
